# {%= name %} {%= badge("fury") %} {%= badge("travis") %}

> {%= description %}

## Install
{%= include("install-npm", {save: true}) %}

## Usage

```js
var toPath = require('{%= name %}');

toPath('foo', 'bar', 'baz');
toPath('foo', ['bar', 'baz']);
//=> 'foo.bar.baz'
```

Also supports passing an arguments object (without having to slice args):

```js
function foo()
  return toPath(arguments);
}

foo('foo', 'bar', 'baz');
foo('foo', ['bar', 'baz']);
//=> 'foo.bar.baz'
```

Visit the [example](./example.js) to see how this could be used in an application.

## Related projects
{%= related(verb.related.list) %}  

## Running tests
{%= include("tests") %}

## Contributing
{%= include("contributing") %}

## Author
{%= include("author") %}

## License
{%= copyright() %}
{%= license %}

***

{%= include("footer") %}
